<Manila>
	<Navigation>
		<PageGroup Name="Root">
			<PageGroup Name="addshortcut">
				<Page Order="0" Name="ShortcutGroup.page" PackageName="HTC" Title="[[IDS_ADD_QUICK_LINK]]">
					<ComponentReference Name="page" Mode9Path="HTC\Home\ShortcutFolderView.mode9" Component="ShortcutFolderViewComponent" SmartComponent="true"/>
				</Page>
			</PageGroup>
			<PageGroup Name="AddBookmarkShortcut">
				<Page Order="0" Name="bookmark.page" PackageName="HTC" Title="[[IDS_SELECT_A_BOOKMARK]]">
					<ComponentReference Name="page" Mode9Path="HTC\Home\BookmarkList.mode9" Component="AllbookmarkComponent" SmartComponent="true"/>
				</Page>
			</PageGroup>
			<PageGroup Name="AddWidgetShortcut">
				<Page Order="0" Name="Widget.page" PackageName="HTC" Title="[[IDS_SELECT_A_WIDGET]]">
					<ComponentReference Name="page" Mode9Path="HTC\Home\Widget.mode9" Component="WidgetComponent" SmartComponent="true"/>
				</Page>
			</PageGroup>
			<PageGroup Name="programs">
				<Page Order="0" Name="programlist.page" PackageName="HTC">
					<ComponentReference Name="page" Mode9Path="HTC\Home\ProgramList.mode9" Component="ProgramListComponent" SmartComponent="true"/>
				</Page>
			</PageGroup>
			<PageGroup Name="WorldClock">
				<Page Order="0" Name="clockview.page" PackageName="HTC" Title="[[IDS_WorldClock_Title]]" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\Home\WorldClock.mode9" Component="ClockView" SmartComponent="true"/>
					<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\icons.mode9" Component="WorldClock_Off"/>
					<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\icons.mode9" Component="WorldClock_On"/>
					<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\icons.mode9" Component="WorldClock_Preview"/>
				</Page>
				<Page Order="1" Name="alarmview.page" PackageName="HTC" Title="[[IDS_Alarm_Title]]">
					<ComponentReference Name="page" Mode9Path="HTC\Home\WorldClock.mode9" Component="AlarmView" SmartComponent="true"/>
					<ComponentReference Name="icon_normal" Mode9Path="HTC\Manila\icons.mode9" Component="Alarm_Off"/>
					<ComponentReference Name="icon_selected" Mode9Path="HTC\Manila\icons.mode9" Component="Alarm_On"/>
					<ComponentReference Name="icon_preview" Mode9Path="HTC\Manila\icons.mode9" Component="Alarm_Preview"/>
				</Page>
				<PageGroup Name="DeleteCity">
					<Page Order="0" Name="deletecity.page" PackageName="HTC" Title="[[IDS_DeleteCity_Title]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Home\WorldClock.mode9" Component="CityDeleteComponent" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="RearrangeCity">
					<Page Order="0" Name="rearrangecity.page" PackageName="HTC" Title="[[IDS_RearrangeCities_Title]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Home\WorldClock.mode9" Component="CityRearrangeComponent" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="EditCity">
					<Page Order="0" Name="editcity.page" PackageName="HTC" Title="[[IDS_LocalTimeSettings_Title]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Home\WorldClock.mode9" Component="SetLocalTime" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="EditAlarm">
					<Page Order="0" Name="editalarm.page" PackageName="HTC" Title="[[IDS_SetAlarm_Title]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Home\WorldClock.mode9" Component="AlarmEdit" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="SelectRingtone">
					<Page Order="0" Name="selectringtone.page" PackageName="HTC" Title="[[IDS_Ringtones_Title]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Home\Ringtone.mode9" Component="Ringtone" SmartComponent="true"/>
					</Page>
				</PageGroup>
			</PageGroup>
		</PageGroup>
	</Navigation>
	<DialogManager>
		<DialogGroup Name="Dialogs">
			<SimpleDialog Name="worldclock-24HRS.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Delete" Title="[[IDS_ClockMenuDelete]]"/>
					<DialogItem Name="Reposition" Title="[[IDS_ClockMenuRearrange]]"/>
					<DialogItem Name="SetLocal" Title="[[IDS_ClockMenuLocal]]"/>
					<DialogItem Name="SetTimeFormat" Title="[[IDS_CLOCK24HR]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="worldclock-12HRS.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Delete" Title="[[IDS_ClockMenuDelete]]"/>
					<DialogItem Name="Reposition" Title="[[IDS_ClockMenuRearrange]]"/>
					<DialogItem Name="SetLocal" Title="[[IDS_ClockMenuLocal]]"/>
					<DialogItem Name="SetTimeFormat" Title="[[IDS_CLOCK12HR]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="worldclock-set-only-12HRS.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="SetLocal" Title="[[IDS_ClockMenuLocal]]"/>
					<DialogItem Name="SetTimeFormat" Title="[[IDS_CLOCK12HR]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="worldclock-set-only-24HRS.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="SetLocal" Title="[[IDS_ClockMenuLocal]]"/>
					<DialogItem Name="SetTimeFormat" Title="[[IDS_CLOCK24HR]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="worldclock.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Delete" Title="[[IDS_ClockMenuDelete]]"/>
					<DialogItem Name="Reposition" Title="[[IDS_ClockMenuRearrange]]"/>
					<DialogItem Name="SetLocal" Title="[[IDS_ClockMenuLocal]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="worldclock-set-only.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="SetLocal" Title="[[IDS_ClockMenuLocal]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="home_menu.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Home Wallpaper" Title="[[IDS_HOME_WALLPAPER]]">
						<DialogItem Name="Weather Wallpaper" Title="[[IDS_HOME_WEATHERWALLPAPER]]"/>
						<DialogItem Name="Animated Wallpaper" Title="[[IDS_HOME_ANIMATEDWALLPAPER]]"/>
					</DialogItem>
					<DialogItem Name="Rearrange Tabs" Title="[[IDS_HOME_MANAGETABS]]"/>
					<DialogItem Name="Remove Quick Links" Title="[[IDS_REMOVE_QUICK_LINKS]]"/>
					<DialogItem Name="Local Time Settings" Title="[[IDS_LOCAL_TIME_SETTINGS]]"/>
					<DialogItem Name="WeatherSettings" Title="[[IDS_HOME_WEATHERSETTINGS]]"/>
					<DialogItem Name="WeatherDemo" Title="[[IDS_HOME_WEATHERDEMO]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="home_menu_GoogleDisagree.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Home Wallpaper" Title="[[IDS_HOME_WALLPAPER]]">
						<DialogItem Name="Weather Wallpaper" Title="[[IDS_HOME_WEATHERWALLPAPER]]"/>
						<DialogItem Name="Animated Wallpaper" Title="[[IDS_HOME_ANIMATEDWALLPAPER]]"/>
					</DialogItem>
					<DialogItem Name="Rearrange Tabs" Title="[[IDS_HOME_MANAGETABS]]"/>
					<DialogItem Name="Remove Quick Links" Title="[[IDS_REMOVE_QUICK_LINKS]]"/>
					<DialogItem Name="Local Time Settings" Title="[[IDS_LOCAL_TIME_SETTINGS]]"/>
					<DialogItem Name="WeatherSettings" Title="[[IDS_HOME_WEATHERSETTINGS]]"/>
					<DialogItem Name="WeatherDemo" Title="[[IDS_HOME_WEATHERDEMO]]"/>
					<DialogItem Name="Enable My Location" Title="[[IDS_HOME_ENABLEMYLOCATION]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="home_menu_no_weather.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Home Wallpaper" Title="[[IDS_HOME_WALLPAPER]]">
						<DialogItem Name="Animated Wallpaper" Title="[[IDS_HOME_ANIMATEDWALLPAPER]]"/>
						<DialogItem Name="Still Wallpaper" Title="[[IDS_HOME_STILLWALLPAPER]]"/>
					</DialogItem>
					<DialogItem Name="Rearrange Tabs" Title="[[IDS_HOME_MANAGETABS]]"/>
					<DialogItem Name="Remove Quick Links" Title="[[IDS_REMOVE_QUICK_LINKS]]"/>
					<DialogItem Name="Local Time Settings" Title="[[IDS_LOCAL_TIME_SETTINGS]]"/>
				</DialogItem>
			</SimpleDialog>
		</DialogGroup>
	</DialogManager>
</Manila>
